Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  Rund um AutoCAD
  Objekte in Layouts wählen

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Objekte in Layouts wählen (1623 mal gelesen)
ami123
Mitglied
CAD Zeichner


Sehen Sie sich das Profil von ami123 an!   Senden Sie eine Private Message an ami123  Schreiben Sie einen Gästebucheintrag für ami123

Beiträge: 88
Registriert: 03.05.2011

AutoCAD 2015
AutoCAD 2012
Revit 2013
ACAD Bau 12

erstellt am: 07. Apr. 2014 13:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hallo liebe CADler!
Gibt es eine Möglichkeit, Schraffuren in mehreren Layouts gleichzeitig zu ändern?
Ich habe pro Zeichnung ca. 20 Layouts und in jedem Layout einen kleinen Übersichtsplan mit Schraffuren unterschiedlicher Farben. Nun möchte ich eine dieser Farben in allen Layouts ändern. Über die Schnellauswahl kann ich aber nur Objekte im Modell wählen.
Kennt jemand eine Möglichkeit, auch die Objekte in den Layouts gleichzeitig zu wählen?

Grüße

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadwomen
Ehrenmitglied V.I.P. h.c.
Mädchen für fast alles


Sehen Sie sich das Profil von cadwomen an!   Senden Sie eine Private Message an cadwomen  Schreiben Sie einen Gästebucheintrag für cadwomen

Beiträge: 2768
Registriert: 26.08.2002

ACAD R11 - 2018.1.2
(Plant3D)
AVIS
ACAD LT 2013- 2020
ZWCAD 2015 Versuch "nun ja"
[s]History P3D 2012/(13) SP und Hotfix([/s]<P>
Windows 10 / 64 Bit
Xeon CPU 3.5GHz
16GB Ram
NVIDIA Quadro P2000
3x Dell TV100 88P Monitore

erstellt am: 07. Apr. 2014 13:10    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

ohne es mal probiert zu haben

filter ?

cu cw

------------------
Also ich finde Unities gut ... und andere sicher auch
------------------------------------------------
cadwomen™
Plant ist wie Öl suchen, je tiefer man bohrt desto mehr kommt ans Tageslicht

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 07. Apr. 2014 13:13    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

und dabei die Objektwahl mit Eingabe ALLE durchführen.

------------------
CAD on demand GmbH - Beratung und Programmierung rund um AutoCAD

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ami123
Mitglied
CAD Zeichner


Sehen Sie sich das Profil von ami123 an!   Senden Sie eine Private Message an ami123  Schreiben Sie einen Gästebucheintrag für ami123

Beiträge: 88
Registriert: 03.05.2011

AutoCAD 2015
AutoCAD 2012
Revit 2013
ACAD Bau 12

erstellt am: 07. Apr. 2014 13:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Also ich brauche ja nicht alle Schraffuren. Sondern nur diejenigen, die einen bestimmten Layer und eine bestimmte Farbe haben und sich in den Layouts befinden.
Ich habe mich bisher zwar noch nicht intensiv mit den Filtern beschäftigt, da ich mit der Schnellauswahl immer gut klar komme. Aber was ich jetzt so auf die Schnelle gesehen habe, komme ich damit nicht zum Ziel. Oder aber ich hab es noch nicht verstanden wie es gehen soll!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 07. Apr. 2014 13:54    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Du stellst den Filter ein (im Gegensatz zur SAUswahl kannst du so viele Filterkriterien auf einmal nutzen wie du willst.

Ist der Filter eingestellt und wird er angewendet kommt die ganz normale AutoCAD Objektwahl:
(verwende den FILTERbefehl im Modellbereich)

ALLE<enter>
E<enter> für Entfernen
Nun wählst du alle Schraffuren des Modellbereiches ab..
bestätigst,
fertig.

Jetzt siehst du in der Eigenschaftenpalette die ausgewählten Objekte und kannst diese in einem Rutsch manipulieren.

------------------
CAD on demand GmbH - Beratung und Programmierung rund um AutoCAD

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

ami123
Mitglied
CAD Zeichner


Sehen Sie sich das Profil von ami123 an!   Senden Sie eine Private Message an ami123  Schreiben Sie einen Gästebucheintrag für ami123

Beiträge: 88
Registriert: 03.05.2011

AutoCAD 2015
AutoCAD 2012
Revit 2013
ACAD Bau 12

erstellt am: 07. Apr. 2014 14:01    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Ja super!
So komme ich in Sekunden zum Ziel und hab wieder was gelernt.

DANKE!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

CADuceus
Mitglied
BIM/CAD Administrator


Sehen Sie sich das Profil von CADuceus an!   Senden Sie eine Private Message an CADuceus  Schreiben Sie einen Gästebucheintrag für CADuceus

Beiträge: 354
Registriert: 20.01.2005

Elektro- & Gebäudetechnik
Revit 2017/2019 (D/EN)
AutoCAD 2019
Win10 64bit / Chrome
Intel® Core™ i7-8550U 1.99GHz / 16GB
Radeon RX 540
HP DesignJet T795

erstellt am: 07. Apr. 2014 16:04    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Ich weiss, bin etwas spät... 

Den folgenden Befehl kann man direkt in die Befehlzeile kopieren:

Code:
(sssetfirst nil (ssget "X" '((0 . "HATCH") (62. "FARBNUMMER")(-4 . "<NOT") (410 . "Model") (-4 . "NOT>") (2 . "DEIN_SCHRAFFURMUSTERNAME"))))

"DEIN_SCHRAFFURMUSTERNAME" vorher durch den gewünschten Schraffurtyp und "FARBNUMMER" durch die Nummer der gesuchten Farbe ersetzen.

Ohne  (2 . "DEIN_SCHRAFFURMUSTERNAME")  werden alle Schraffuren in den Layouts gewählt.


...jeden Tag 'ne gute Cad.


Edit: Hab' vergessen die Farbe dazuzunehemen...

------------------
Du kannst in anderen nur entzünden,
was in Dir selber brennt!  

Wollte noch ein File anhängen, aber habe die Kiste schon heruntergefahren.

[Diese Nachricht wurde von CADuceus am 07. Apr. 2014 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Balrok
Mitglied
Technischer Zeichner


Sehen Sie sich das Profil von Balrok an!   Senden Sie eine Private Message an Balrok  Schreiben Sie einen Gästebucheintrag für Balrok

Beiträge: 406
Registriert: 02.06.2005

Win10, 64Bit
AutoCad Architcture 2021
LiNear 2021
EPLAN P8

erstellt am: 28. Okt. 2020 09:50    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Ich möchte diese Thema nochmal aufgreifen.

Ich habe ein ähmliches Problem. In meinen Layouts (in einer Zeichnung) liegen Linien und Polylinien auf den verkehrten Layern. Wie kann ich sie alle auswählen, ohne dabei in jedes einzelnt reinzuklicken und auszuwählen?

Grüße
Balrok


Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 28. Okt. 2020 10:27    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von Balrok:
Ich möchte diese Thema nochmal aufgreifen.
Ich habe ein ähmliches Problem. In meinen Layouts (in einer Zeichnung) liegen Linien und Polylinien auf den verkehrten Layern.
Wie kann ich sie alle auswählen, ohne dabei in jedes einzelnt reinzuklicken und auszuwählen?


Es ist in der Tat ähnlich, die Antwort dazu ist daher auch IDENTISCH und [EDIT] die einzige [/ EDIT] bestehende Möglichkeit steht oben bereits beschrieben:

Objekte in anderen Bereichen kannst du über den Befehl FILTER (Objektwahlmethode: ALLE) wählen, oder per API Funktionen wie Lisps SSGET.

Die Eigenschaften Palette ermöglicht es dir die Eigenschaften von allen gewählten Objekten zu ändern.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Balrok
Mitglied
Technischer Zeichner


Sehen Sie sich das Profil von Balrok an!   Senden Sie eine Private Message an Balrok  Schreiben Sie einen Gästebucheintrag für Balrok

Beiträge: 406
Registriert: 02.06.2005

Win10, 64Bit
AutoCad Architcture 2021
LiNear 2021
EPLAN P8

erstellt am: 28. Okt. 2020 10:48    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich


Filter.JPG

 
Sorry, dass ich mich so doof anstelle, aber ich bekomme das mit dem Filter nicht hin.
Irgendwie mache ich was falsch. Gewöhnlich stelle ich mich nicht so dä... an, aber nun geht nichts mehr. 

Habe die zwei Layer in die Auswahl gelegt und wenn ich nun auf Anwenden gehe und anschließend "enter" drücke passiert gar nichts.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 28. Okt. 2020 11:12    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich


201027_FILTERdlg1.jpg

 

Der Filter Dialog ist komplex und kann noch komplexere Abfragen handeln.. das dauert bis man sich da wohl fühlt.

>>Irgendwie mache ich was falsch.
Schauen wir mal: Es sollen also Objekte gefiltert werden welchen Layer "Z-Rahmen-A" und "Z-Rahmen-I" referenzieren.
Ja? NEIN!
Es gibt kein Objekt welches die Layer "Z-Rahmen-A" UND "Z-Rahmen-I" referenzieren!
Das bedeutet aber die Filterliste, an der Stelle hakt es also.

Du kannst es so schreiben <Siehe mein Bild>

(dein Bild PS: Bitte nimm doch EIINDEUTIGE Dateinamen, in zwei Monaten lädst du wieder eine "Filter.jpeg" hoch und macht diesen Thread hier nicht nachvollziehbar weil das Bild falsch ist)

Zitat:
Original erstellt von cadffm:
OT CAD.de UPLOADs: Du als User auf CAD.de hast (nur) EINEN persönlichen Upload-Ordner
für Dateianhänge, der nächste Upload mit gleichem Dateinamen+Ext würde vorherigen Upload überschreiben,
als Ergebnis könnten anderen/Mitleser keinen ordentlichen Threadverlauf mehr nachvollziehen können,
weil die DWG nicht mehr zu den Postings passt. Vorschlag: Benenne die DWG eindeutig mit Datum+Zähler.
Schau mal in dein Profil, da ist der Link zum Attachment File MAnager (man hört sich das blöd an)

Habe die zwei Layer in die Auswahl gelegt und wenn ich nun auf Anwenden gehe und anschließend "enter" drücke passiert gar nichts.[/i][/QUOTE]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadwomen
Ehrenmitglied V.I.P. h.c.
Mädchen für fast alles


Sehen Sie sich das Profil von cadwomen an!   Senden Sie eine Private Message an cadwomen  Schreiben Sie einen Gästebucheintrag für cadwomen

Beiträge: 2768
Registriert: 26.08.2002

ACAD R11 - 2018.1.2
(Plant3D)
AVIS
ACAD LT 2013- 2020
ZWCAD 2015 Versuch "nun ja"
[s]History P3D 2012/(13) SP und Hotfix([/s]<P>
Windows 10 / 64 Bit
Xeon CPU 3.5GHz
16GB Ram
NVIDIA Quadro P2000
3x Dell TV100 88P Monitore

erstellt am: 28. Okt. 2020 11:15    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich


Layerfilteror.PNG

 
Hy

denke du hast da was vergessen ... "oder"

( okay cadffm war schon da )

cu cw

------------------
Also ich finde Unities gut ... und andere sicher auch
------------------------------------------------
cadwomen™
Plant ist nur die Spitze des Berges der da treibt ?

[Diese Nachricht wurde von cadwomen am 28. Okt. 2020 editiert.]

[Diese Nachricht wurde von cadwomen am 28. Okt. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 28. Okt. 2020 11:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von cadwomen:
( okay cadffm war schon da )

und richtig 

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Balrok
Mitglied
Technischer Zeichner


Sehen Sie sich das Profil von Balrok an!   Senden Sie eine Private Message an Balrok  Schreiben Sie einen Gästebucheintrag für Balrok

Beiträge: 406
Registriert: 02.06.2005

Win10, 64Bit
AutoCad Architcture 2021
LiNear 2021
EPLAN P8

erstellt am: 28. Okt. 2020 11:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich


Filter-auswahl.JPG

 
So gemacht wie beschrieben.
Habe den Filter angelegt und dann auf Auswahl geklickt. Danach Enter und nichts passiert.               

...und ja, die Objekte auf dem Layer Z_Rahmen-A und Z_Rahmen-I sollen ausgewählt werden.

[Diese Nachricht wurde von Balrok am 28. Okt. 2020 editiert.]

[Diese Nachricht wurde von Balrok am 28. Okt. 2020 editiert.]

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

cadffm
Moderator
良い精神




Sehen Sie sich das Profil von cadffm an!   Senden Sie eine Private Message an cadffm  Schreiben Sie einen Gästebucheintrag für cadffm

Beiträge: 20116
Registriert: 03.06.2002

System: F1
und Google

erstellt am: 28. Okt. 2020 11:45    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Zitat:
Original erstellt von Balrok:
Habe die zwei Layer in die Auswahl gelegt und wenn ich nun auf Anwenden gehe
   und anschließend "enter" drücke passiert gar nichts.


Was erwartest du denn von einem ENTER nach dem du den Dialog über [Anwenden] verlassen hast?
Habe die Hilfe[F1] zum FILTER Dialog und den AutoCAD Objektwahlmethoden (Befehl. WAHL in der Doku) nocheinmal gelesen,
aber ich sehe nicht wie "nur ein Enter" die von mir beschriebene Objektwahlmethode ALLE aufrufen soll?

AutoCAD fragt dich aus welchen Objekten gefiltert werden sollt, du beendest die Objektwahl mit "nur einem Enter",
also werde aus 0 Objekten alle ausgewählt die diesen ode jeden Layer haben, was dann wohl 0 von 0 Objekten bedeutet.


<ja gerade macht es mir Spaß, weil es immer dasselbe ist und man kann es nur mit Humor nehmen   >

Also noch einmal:
NEIN, STOP.
Bitte lesen den Thread den du hier (passend) gekidnappt hast auch mal.
Es steht doch schon Tastendruck für Tastendruck alles erklärt.

bin lieber mal weg bevor es ärger gibt

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Balrok
Mitglied
Technischer Zeichner


Sehen Sie sich das Profil von Balrok an!   Senden Sie eine Private Message an Balrok  Schreiben Sie einen Gästebucheintrag für Balrok

Beiträge: 406
Registriert: 02.06.2005

Win10, 64Bit
AutoCad Architcture 2021
LiNear 2021
EPLAN P8

erstellt am: 28. Okt. 2020 13:21    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für ami123 10 Unities + Antwort hilfreich

Hab's hinbekommen! Yeah!!!
Ich dachte das "Enter" steht für die Auswahl "Alle", dabei muss ich vorher alle eingeben und dann Enter drücken.
Machmal hat man einfach einen Knoten im Hirn!!! 
Allerdings ist der Filter in meinen Augen doch sehr kompliziert gestaltet. Na ja, nun weiß ich aber wie es geht!
DANKE!!!!

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz